deal_process_001:
  deal_id: 1
  old_value: 1
  value: 2
  author_id: 1
  created_at: "<%= (Time.now - 4.days).strftime('%Y-%m-%d %H:%M:%S') %>"

deal_process_002:
  deal_id: 2
  old_value: 2
  value: 1
  author_id: 2
  created_at: "<%= (Time.now - 2.days).strftime('%Y-%m-%d %H:%M:%S') %>"

deal_process_003:
  deal_id: 1
  old_value: 2
  value: 3
  author_id: 1
  created_at: "<%= (Time.now - 1.day).strftime('%Y-%m-%d %H:%M:%S') %>"

deal_process_004:
  deal_id: 2
  old_value: 1
  value: 3
  author_id: 2
  created_at: "<%= Time.now.strftime('%Y-%m-%d %H:%M:%S') %>"
